# li-timeline

<!-- Auto Generated Below -->

## Properties

| Property | Attribute | Description             | Type                         | Default      |
| -------- | --------- | ----------------------- | ---------------------------- | ------------ |
| `layout` | `layout`  | 定义timeline-item的方向 | `"horizontal" \| "vertical"` | `'vertical'` |

---

_Built with ITSI_
